#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-date
version:              0.0.10
visibility:           public
id:                   http-date-0.0.10-GE0Uq59xCXw5D5uR9xq1vw
key:                  http-date-0.0.10-GE0Uq59xCXw5D5uR9xq1vw
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             HTTP Date parser/formatter
description:          Fast parser and formatter for HTTP Date
category:             Network, Web
abi:                  1d1ed202cbabdaafd71933f49faa86ab
exposed:              True
exposed-modules:      Network.HTTP.Date
hidden-modules:
    Network.HTTP.Date.Converter Network.HTTP.Date.Formatter
    Network.HTTP.Date.Types Network.HTTP.Date.Parser

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-date-0.0.10
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-date-0.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-date-0.0.10
hs-libraries:         HShttp-date-0.0.10-GE0Uq59xCXw5D5uR9xq1vw
depends:
    array-0.5.4.0 attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR
    base-4.14.1.0 bytestring-0.10.12.0 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-http-date/html/http-date.haddock
haddock-html:         /usr/share/doc/haskell-http-date/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

